#
#Tue May 19 13:21:16 BST 2020
com.sap.ip.bi.zen.rt.components.contextmenu.impl.text=Texte
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.GET_AUTO_SHORT=Valeur "auto" lue par le script
com.sap.zen.firefly.impl.CONTEXTMENU_description_desc=Texte par ordre d\u00E9croissant
com.sap.ip.bi.zen.rt.components.contextmenu.impl.swap_with=Permuter dimension avec...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.expand=D\u00E9velopper tout
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros_columns=Supprimer z\u00E9ros dans les colonnes
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hide_totals=Masquer les totaux
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line=Aucune nouvelle ligne ou colonne n'a \u00E9t\u00E9 ins\u00E9r\u00E9e car les caract\u00E9ristiques ne disposent pas toutes de cellule cl\u00E9.
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_UNSUPPORTED_EXPORT=La m\u00E9thode API d''application "Exportation" n''est pas encore prise en charge pour le type d''exportation {0}.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals=Afficher les totaux
com.sap.ip.bi.zen.rt.components.contextmenu.impl.value=Valeur
com.sap.ip.bi.zen.rt.components.contextmenu.impl.scaling_factor=Facteur d'\u00E9chelle
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberincludedtit=1 membre inclus
com.sap.ip.bi.zen.rt.components.filterpanel.impl.range=Intervalle
com.sap.ip.bi.zen.rt.components.messageview.impl.SEND_ALL=Envoyer tout
com.sap.zen.firefly.impl.CONTEXTMENU_dimension_select=S\u00E9lectionner dimension
com.sap.ip.bi.zen.rt.components.messageview.impl.NO_NOTIFICATIONS=Aucun message n'est disponible.
com.sap.zen.firefly.impl.CONTEXTMENU_short_text=Description synth\u00E9tique
com.sap.zen.firefly.impl.CONTEXTMENU_conditional_totals=Masquer totaux si un seul membre
com.sap.ip.bi.zen.rt.components.contextmenu.impl.long_text=Texte descriptif
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopN=N le plus \u00E9lev\u00E9
com.sap.ip.bi.zen.rt.components.filterpanel.impl.COLUMNS=COLONNES
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_module_name=Aucun nom indiqu\u00E9 pour le type de modification "Module"
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchy=Hi\u00E9rarchie
com.sap.ip.bi.zen.rt.components.contextmenu.impl.forward_one_step=Refaire \u00E9tape pr\u00E9c\u00E9dente
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectnewranges=S\u00E9lectionner intervalles
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENIndependent=Tout en analyse descendante
com.sap.zen.firefly.impl.TEXT_CHANGED_BY=Auteur de la derni\u00E8re modification
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_OVERSPECIFIED=La s\u00E9lection dans {0}("{1}", {2}) d\u00E9passe la valeur indiqu\u00E9e.
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_COMPLEX_SELECTION=La s\u00E9lection complexe n''est pas prise en charge actuellement pour {0} {1}({2}).
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_sum=Somme cumul\u00E9e
com.sap.ip.bi.webapplications.ui.items.analysis.control.invalid_input=Valeur de saisie erron\u00E9e\u00A0\: {0}
com.sap.ip.bi.webapplications.ui.items.analysis.control.module_exists=Analyse de l''item "{0}"\u00A0\: Alias de module "{1}" d\u00E9j\u00E0 en cours d''utilisation
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_filter=Supprimer le filtre
com.sap.ip.bi.zen.rt.components.filterpanel.impl.includedranges=Intervalles inclus
com.sap.zen.firefly.impl.CONTEXTMENU_define_conditions=D\u00E9finir conditions
com.sap.ip.bi.zen.rt.components.contextmenu.impl.display=Afficher
com.sap.zen.firefly.impl.TEXT_FILTERS=Filtres
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectdimension=S\u00E9lectionnez une dimension
com.sap.zen.firefly.impl.CONTEXTMENU_ok=OK
com.sap.ip.bi.zen.rt.components.filterpanel.impl.novaluehelp=Aucune aide \u00E0 la saisie disponible pour la dimension {0}
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_SCRIPTING_ERROR=Une erreur s'est produite lors du traitement de script.
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_select=S\u00E9lectionner hi\u00E9rarchie
com.sap.ip.bi.zen.rt.components.filterpanel.impl.varnodata=Aucune invite disponible
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnRows=Maximum de d\u00E9tails en lignes
com.sap.zen.firefly.impl.CONTEXTMENU_children_below_parent=Enfants au-dessous du parent
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_hier=Aucune hi\u00E9rarchie
com.sap.zen.firefly.impl.CONTEXTMENU_attributes=Attributs
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_APP_NOT_LOADED=Impossible de charger l''application {0}
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectranges=S\u00E9lectionner les intervalles
com.sap.ip.bi.zen.rt.components.filterpanel.impl.invalidselection=La s\u00E9lection "{0}" pour la dimension {1} n''est pas valide et a \u00E9t\u00E9 rejet\u00E9e.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.go=Lancer
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sign_reversal=Inverser signe
com.sap.ip.bi.zen.rt.components.filterpanel.impl.include=Inclure
com.sap.zen.firefly.impl.TEXT_REFRESHED_BY=Dernier rafra\u00EEchissement par
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENTypeOfDimensionEvaluation=\u00C9valuer \: sur dimensions
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangeexcludedtit=1 intervalle exclus
com.sap.zen.firefly.impl.CONTEXTMENU_default=Par d\u00E9faut
com.sap.ip.bi.zen.rt.components.messageview.impl.MESSAGE={0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.totals_calc=Calculer totaux comme
com.sap.zen.firefly.impl.TEXT_CREATED_ON=Cr\u00E9\u00E9(e) le
com.sap.ip.bi.zen.rt.components.messageview.impl.SEND_TO=Envoyer \u00E0...
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rows=Lignes
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG=Impossible d''instancier la source de donn\u00E9es. Voir trace par d\u00E9faut pour l''ID de journal "{0}". D\u00E9tails\u00A0\: {1}
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_mod_found=SET_MODULE_STATE\u00A0\: Aucun module trouv\u00E9 avec l''alias {0}
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectsinglemember=S\u00E9lectionner un membre individuel
com.sap.ip.bi.zen.rt.components.contextmenu.impl.conditional_totals=Masquer totaux si un membre uniquement
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesexcludedtit={0} intervalles exclus
com.sap.ip.bi.zen.rt.components.messageview.impl.NOTIFICATION_HEADER_SINGULAR=Message
com.sap.ip.bi.zen.rt.components.contextmenu.impl.drilldown_by=Ajouter dimension...
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomSum=Total le plus bas
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLBY=Explorer par
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_kf_desc=Valeur de ratio en ordre d\u00E9croissant
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter_swap=Explorer en avant...
com.sap.ip.bi.zen.rt.components.filterpanel.impl.clear_all=R\u00E9initialiser tout
com.sap.zen.firefly.impl.CONTEXTMENU_sort_hierarchy=Trier par hi\u00E9rarchie
com.sap.ip.bi.ui.nonur.zen.table.Column=Colonne
com.sap.zen.firefly.impl.CONTEXTMENU_totals=Totaux
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.MESSAGE={0}
com.sap.zen.firefly.impl.TEXT_LAST_DATA_UPDATE=Derni\u00E8re mise \u00E0 jour des donn\u00E9es
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units=Unit\u00E9s et facteurs d'\u00E9chelle
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calculations=Calculs
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filter=Filtrer et supprimer dimension
com.sap.ip.bi.zen.rt.components.messageview.impl.COLLAPSE=R\u00E9duire
com.sap.zen.firefly.impl.UNSORTED=Non tri\u00E9. S\u00E9lectionner pour trier par ordre croissant
com.sap.ip.bi.zen.rt.components.contextmenu.impl.totals=Totaux
com.sap.ip.bi.zen.rt.components.contextmenu.impl.compact_display_rows=Affichage compact en lignes
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchies=Hi\u00E9rarchies
com.sap.ip.bi.zen.rt.components.filterpanel.impl.columns=Colonnes
com.sap.ip.bi.webapplications.ui.items.analysis.control.script_duration=Dur\u00E9e d''ex\u00E9cution du script\u00A0\: {0}\u00A0ms
com.sap.ip.bi.zen.rt.components.filterpanel.impl.all=Tout
com.sap.ip.bi.zen.rt.components.ds.impl.LANDSCAPE_NOT_SUPPORTED=L'infrastructure syst\u00E8me ne prend pas en charge le mappage de l'alias syst\u00E8me principal
com.sap.ip.bi.zen.rt.components.contextmenu.impl.multiple_selected=(Plusieurs valeurs s\u00E9lectionn\u00E9es)
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.PARAM_DOES_NOT_EXISTS_SHORT=La propri\u00E9t\u00E9 {0} n''existe pas.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.check_all=Contr\u00F4ler tout
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_SETTINGS=Autres options
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key=Cl\u00E9
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_DIM_NOT_FOUND=La dimension "{1}" dans la s\u00E9lection "{0}" est introuvable dans la source des donn\u00E9es.
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_NAME=Nom de l'InfoProvider
com.sap.zen.firefly.impl.measures=Indicateurs
com.sap.zen.firefly.impl.TEXT_QUERY_DESCRIPTION=Description de la requ\u00EAte
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectmembers=S\u00E9lectionner les membres
com.sap.zen.firefly.impl.CONTEXTMENU_sort=Trier
com.sap.ip.bi.zen.rt.components.contextmenu.impl.dimension_select=S\u00E9lectionner la dimension
com.sap.ip.bi.zen.rt.components.filterpanel.impl.search=Rechercher
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_max=Valeur maximale mobile
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.GET_AUTO_LONG=Un script a essay\u00E9 de lire la propri\u00E9t\u00E9 de mise en forme "{0}" avec la valeur "auto" \u00E0 partir du composant "{1}". Le r\u00E9sultat retourn\u00E9 est -1.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filters_axis=Conserver membres sur l'axe
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.singletones.CONVERT_ISSUE_FLOAT_TO_STRING=Impossible de convertir le nombre en cha\u00EEne\u00A0\: {0}
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberincluded=Au total, {0} membres inclus
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals_top=Afficher totaux en haut
com.sap.ip.bi.ui.nonur.zen.table.TitleSeparator=et
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_scaling_units_header=Afficher facteur et unit\u00E9s d'\u00E9chelle dans l'en-t\u00EAte de tous les indicateurs
com.sap.ip.bi.zen.rt.components.filterpanel.impl.predefined=Pr\u00E9d\u00E9fini
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_avg_normal=Moyenne mobile des valeurs ne correspondant pas \u00E0 z\u00E9ro, nul ou erreur
com.sap.zen.firefly.impl.CONTEXTMENU_remove_from_filter=Supprimer du filtre
com.sap.ip.bi.zen.rt.components.contextmenu.impl.jump_select=S\u00E9lectionner cible du saut
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units_cells=Afficher unit\u00E9s dans les cellules de donn\u00E9es
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberexcluded=Au total, {0} membres exclus
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_bottom=Afficher totaux en bas
com.sap.ip.bi.ui.nonur.zen.table.UNSORTED=Non tri\u00E9. S\u00E9lectionner pour trier par ordre croissant.
com.sap.ip.bi.zen.rt.components.ds.impl.CUSTOM_JSON_PROJECTION_ERROR={0}.
com.sap.zen.firefly.impl.ROWS=LIGNES
com.sap.zen.firefly.impl.CONTEXTMENU_number_format=Format des nombres
com.sap.ip.bi.zen.rt.components.filterpanel.impl.remove=Supprimer
com.sap.ip.bi.ui.nonur.zen.table.MenuItemColWidthAdjust=Ajuster largeur de colonne
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_topn=N premiers
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.CONVERT_UNSUPPORTED_FORMATSTRING=Il est impossible d'utiliser une cha\u00EEne de mise en forme ici.
com.sap.zen.firefly.impl.CONDITIONSDLG_TITLE=D\u00E9finir conditions
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesincluded={0} intervalles inclus
com.sap.zen.firefly.impl.CONTEXTMENU_filter_drilldown=Explorer en avant
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_drilldown=Supprimer dimension
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.PARAM_DOES_NOT_EXISTS_LONG=Un script a tent\u00E9 d''acc\u00E9der la propri\u00E9t\u00E9 "{0}" du composant "{1}". Cette propri\u00E9t\u00E9 n''existe pas.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.submit=Appliquer
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesexcluded={0} intervalles exclus
com.sap.zen.firefly.impl.CONTEXTMENU_levels=Niveaux
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selection=S\u00E9lection
com.sap.ip.bi.zen.rt.components.contextmenu.impl.swap_axes=Permuter axes
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_RemoveAllRules=Supprimer toutes les r\u00E8gles
com.sap.zen.firefly.impl.TEXT_TECHNICAL_INFO=Informations techniques
com.sap.zen.firefly.impl.TEXT_QUERY_NAME=Nom de la requ\u00EAte
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_TEXT=Impossible d'imprimer \u00E0 partir de Google Chrome lors d'une ex\u00E9cution sur BIP. Lancez l'application Lumira Designer dans l'un des autres navigateurs pris en charge et r\u00E9f\u00E9renc\u00E9s dans la PAM (Product Availability Matrix).
com.sap.ip.bi.zen.rt.components.contextmenu.impl.number_format=Format des nombres
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_EMPTY_TEXT=Il n'y a rien \u00E0 afficher car il n'existe aucune donn\u00E9e dans les axes de lignes ou de colonnes.
com.sap.zen.firefly.impl.CONTEXTMENU_collapseAll=R\u00E9duire tout
com.sap.ip.bi.zen.rt.components.ds.impl.CELL_NOT_FOUND=La cellule que vous avez indiqu\u00E9e est introuvable.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNEQ=Diff\u00E9rent de
com.sap.ip.bi.zen.rt.components.tabstrip.impl.invalid_tab_index=Index de table non valide
com.sap.ip.bi.zen.rt.components.contextmenu.impl.levels=Niveaux
com.sap.zen.firefly.impl.key=Cl\u00E9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_subtract=Soustraire
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_DEACTIVATE_HIERARCHY_NO_FLAT_MODE=Fonction "deactivateHierarchy" impossible car la dimension "{0}" ne prend pas en charge le mode plat.
com.sap.zen.firefly.impl.CONTEXTMENU_key_text=Cl\u00E9 et texte
com.sap.ip.bi.zen.rt.components.contextmenu.impl.short_text=Description synth\u00E9tique
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_TOO_MUCH_DATA=Quantit\u00E9 de donn\u00E9es trop \u00E9lev\u00E9e
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_EXPORT_TO_LUMIRA=Impossible d'exporter la source de donn\u00E9es dans son \u00E9tat actuel. Contactez l'administrateur syst\u00E8me.
com.sap.ip.bi.zen.rt.components.gridlayout.impl.GRIDLAYOUT_INVALIDCELLINDEX=Index de cellule non valide
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_NO_TUPLE_MATCH=Aucune donn\u00E9e correspondante trouv\u00E9e dans la s\u00E9lection {0}
com.sap.zen.firefly.impl.CONTEXTMENU_expand_level=D\u00E9velopper jusqu'au niveau
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nodata=Aucune dimension n'est disponible
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_from_filter=Supprimer du filtre
com.sap.ip.bi.zen.rt.components.filterpanel.impl.invalidselection2=S\u00E9lection non valide
com.sap.zen.firefly.impl.CONTEXTMENU_expandAll=D\u00E9velopper tout
com.sap.ip.bi.ui.nonur.zen.table.ColWidthDblClk=Double-clic pour ajuster la largeur de la colonne
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.HEIGHT_CANNOT_BE_CHANGED_SHORT=Impossible de modifier la hauteur
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_CANT_ADD=Impossible d''ajouter le composant {0} au conteneur {1}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.predefined_conditions=Filtres d'indicateurs pr\u00E9d\u00E9finis
com.sap.ip.bi.zen.rt.components.ds.impl.PLANNING_ERR_LONG=Impossible d''instancier le service de planification "{0}"
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER=InfoProvider
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_HEADER=Erreur d'impression
com.sap.ip.bi.zen.rt.components.filterpanel.impl.complexselection=S\u00E9lection complexe
com.sap.ip.bi.zen.rt.components.ds.impl.ASSIGN_DATASOURCE=Ajoutez une source de donn\u00E9es \u00E0 la composante
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals_bottom=Afficher totaux en bas
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_CANNOT_REMOVE_MEMBER=Impossible de supprimer le membre du tableau crois\u00E9.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.description_asc=Texte en ordre croissant
com.sap.ip.bi.zen.rt.components.ds.impl.DIM_MULTIPLE_KEY_HIER=Dimension {0} introuvable. Cela peut \u00EAtre d\u00FB \u00E0 l''utilisation d''une hi\u00E9rarchie cl\u00E9 multiple, ce qui n''est pas encore pris en charge.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.column_locking=Bloquer colonne
com.sap.zen.firefly.impl.CONTEXTMENU_cancel=Annuler
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENOr=ou
com.sap.zen.firefly.impl.CONTEXTMENU_remove_measure=Supprimer indicateur de l'affichage
com.sap.ip.bi.zen.rt.components.filterpanel.impl.addtolist=Ajouter \u00E0 liste
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_olympic_rank=Num\u00E9ro de classement olympique
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_CANT_CHANGE_PARENT=Impossible de modifier le parent d'une composante technique
com.sap.ip.bi.zen.rt.components.contextmenu.impl.column_unlocking=D\u00E9bloquer colonne
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_POSITIVE_INT=La valeur du param\u00E8tre "{0}" doit \u00EAtre sup\u00E9rieure \u00E0 ou \u00E9gale \u00E0 z\u00E9ro.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_DIM_NON_ON_VISIBLE_AXIS=La dimension "{3}" dans {0}("{1}", {2}) ne fait pas r\u00E9f\u00E9rence aux lignes ni colonnes et ne peut donc pas servir pour la s\u00E9lection de donn\u00E9es.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.attributes=Attributs
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLUP=Explorer en arri\u00E8re
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_no_data_on_rows=Aucune nouvelle ligne \: l'axe n'est pas accessible.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLDOWN=Explorer en avant
com.sap.ip.bi.ui.nonur.zen.table.ERR_RESULTSET=Erreur au niveau de getResultset
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cancel=Annuler
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_SHORT=Impossible d'instancier la source de donn\u00E9es
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_no_data=Aucune nouvelle ligne ou colonne \: aucun axe n'est accessible.
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValue=Valeur {0} non valide
com.sap.ip.bi.ui.nonur.zen.table.ERR_RESULTSET_PARAM=Erreur au niveau de getResultset\u00A0\: {0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.default=Par d\u00E9faut
com.sap.zen.firefly.impl.CONTEXTMENU_medium_text=Description moyenne
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_PARAM=Impossible d''instancier la source de donn\u00E9es "{0}"
com.sap.ip.bi.zen.rt.components.contextmenu.impl.back_one_step=Annuler \u00E9tape pr\u00E9c\u00E9dente
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNBT=pas entre
com.sap.ip.bi.zen.rt.components.contextmenu.impl.collapse=R\u00E9duire tout
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_CELL=La s\u00E9lection "{0}" fait r\u00E9f\u00E9rence \u00E0 une seule cellule. Cependant, elle doit comprendre soit une seule ligne, soit une seule colonne.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_multiply=Multiplier
com.sap.zen.firefly.impl.CONTEXTMENU_filter_removeMemberFromAxis=Filtrer \u00E9l\u00E9ment et supprimer de l'axe
com.sap.ip.bi.zen.rt.components.contextmenu.impl.back_to_start=Retour au d\u00E9but
com.sap.ip.bi.ui.nonur.zen.table.CANT_CONVERT_NUMBER=Impossible de convertir {0} en nombre
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_DIM_NON_ON_VISIBLE_AXIS=La dimension "{1}" dans la s\u00E9lection "{0}" ne fait pas r\u00E9f\u00E9rence aux lignes ni colonnes et ne peut donc pas servir pour la s\u00E9lection de donn\u00E9es.
com.sap.ip.bi.ui.nonur.zen.table.UNSUPPORTED_API=La m\u00E9thode API de tableau crois\u00E9 {0} n''est pas encore prise en charge.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEMBER_NOT_FOUND=Impossible de trouver le membre "{4}" de la dimension "{3}" dans {0}("{1}", {2}). Cela peut \u00EAtre d\u00FB au filtre utilis\u00E9.
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_no_data_on_cols=Aucune nouvelle colonne \: l'axe n'est pas accessible.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_average=Moyenne mobile
com.sap.ip.bi.zen.rt.components.contextmenu.impl.decimal_places=D\u00E9cimales
com.sap.ip.bi.zen.rt.components.filterpanel.impl.ROWS=LIGNES
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_expand_node=D\u00E9velopper noeud de hi\u00E9rarchie
com.sap.zen.firefly.impl.grand_total=Total global
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_kf_asc=Valeur de ratio en ordre croissant
com.sap.ip.bi.zen.rt.components.filterbar.impl.EXPAND_ACTION=Afficher plus
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_NOT_ENABLED_FOR_PLANNING=La source de donn\u00E9es "{0}" n''est pas activ\u00E9e pour la planification.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.noresults=Aucun r\u00E9sultat. Affinez votre recherche.
com.sap.ip.bi.zen.rt.components.actionsheet.impl.ACTION_SHEET_UNEXPECTED_ARGUMENT=Argument inattendu
com.sap.ip.bi.zen.rt.components.filterpanel.impl.showselectedmembers=Afficher membres s\u00E9lectionn\u00E9s
com.sap.ip.bi.zen.rt.components.contextmenu.impl.edit=Modifier
com.sap.zen.firefly.impl.CONTEXTMENU_hide_totals=Masquer totaux
com.sap.ip.bi.webapplications.ui.items.analysis.control.sort_descending=Trier par ordre d\u00E9croissant
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals=Afficher totaux
com.sap.zen.firefly.impl.COLUMNS=COLONNES
com.sap.ip.bi.webapplications.ui.items.analysis.control.cannot_load_module=Impossible de charger le module {0}
com.sap.zen.firefly.impl.CONTEXTMENU_disp_scaling_units_header=Afficher facteur d'\u00E9chelle dans l'en-t\u00EAte de toutes les mesures
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filter_axis=Filtrer
com.sap.zen.firefly.impl.CONTEXTMENU_jump=Passer \u00E0
com.sap.ip.bi.zen.rt.components.contextmenu.impl.add_calculation=Ajouter calcul
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator=Op\u00E9rateur
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_add=Ajouter
com.sap.ip.bi.zen.rt.components.filterpanel.impl.pauserefresh=Interrompre l'actualisation
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_CONFIGURED_AS_PLANNING_SYSTEM=La connexion de la source de donn\u00E9es "{0}" n''est pas configur\u00E9e en tant que connexion de planification.
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.CONVERT_UNSUPPORTED_METHOD=Cette m\u00E9thode n'est pas prise en charge.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.measures=Mesures
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter_by_measure=Filtrer par indicateur
com.sap.ip.bi.zen.rt.components.ds.impl.UNKNOWN_DIMENSION=La dimension "{0}" n''existe pas.
com.sap.ip.bi.ui.nonur.zen.table.SORTED_DESCENDING=Tri\u00E9 par ordre d\u00E9croissant. S\u00E9lectionner pour trier par ordre croissant.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.norestrictions=Aucune restriction de filtre
com.sap.zen.firefly.impl.CONTEXTMENU_scaling_factor=Facteur d'\u00E9chelle
com.sap.ip.bi.zen.rt.components.filterbar.impl.COLLAPSE_ACTION=Afficher moins
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key_text=Cl\u00E9 et texte
com.sap.zen.firefly.impl.TEXT_QUERY=Requ\u00EAte
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_sorting_presentation=Aucune pr\u00E9sentation trouv\u00E9e pour le tri. Erreur de programme \: impossible de fournir la fonction de tri.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_DIM_NOT_FOUND=La dimension "{3}" dans {0}("{1}", {2}) est introuvable dans la source des donn\u00E9es.
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TEXT=Aucune donn\u00E9e \u00E0 afficher car aucune donn\u00E9e existante dans l'axe des lignes ou l'axe des colonnes
com.sap.ip.bi.zen.rt.components.filterpanel.impl.FREE=LIBRE
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cell_locking=Bloquer cellule
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_CANNOT_BE_RESOLVED=Impossible de r\u00E9soudre l'alias syst\u00E8me principal
com.sap.zen.firefly.impl.CONTEXTMENU_add_measure=Ins\u00E9rer indicateur dans l'affichage
com.sap.zen.firefly.impl.TEXT_CHANGED_ON=Derni\u00E8re modification le
com.sap.ip.bi.ui.nonur.zen.table.COLWIDTH_INVALID_LONG=Largeur de colonne activ\u00E9e sur tableau crois\u00E9 {0} utilise la largeur non valide {1}
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_mod_active=SET_MODULE_STATE\u00A0\: Aucun module dans l''analyse de l''item {0}
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.factory.BookmarkCommandFactory_0003=Erreur lors de la sauvegarde du signet. Les signets de fragmentation et les signets de fragmentation mobiles ne doivent pas faire r\u00E9f\u00E9rence \u00E0 des sources de donn\u00E9es activ\u00E9es pour la planification.
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_VAR_TYPE=Le type de variable {0} pour la variable {1} n''est pas pris en charge.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort=Trier
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.factory.BookmarkCommandFactory_0002=Erreur lors de la sauvegarde du signet de fragmentation. Les signets de fragmentation ne peuvent pas contenir de composants de galerie de fragmentation.
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.factory.BookmarkCommandFactory_0001=Erreur lors de la sauvegarde du signet de fragmentation. Les signets de fragmentation mobiles ne peuvent pas contenir de composants de cellule fractionn\u00E9e.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.cancel=Annuler
com.sap.ip.bi.zen.rt.components.filterpanel.impl.membersexcludedtit={0} membres exclus
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_RECTANGLE=La s\u00E9lection "{0}" est trop importante. Elle doit comprendre soit une seule ligne, soit une seule colonne. La s\u00E9lection a des dimensions de variables non sp\u00E9cifi\u00E9es \u00E0 la fois dans les lignes et les colonnes.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.compact_display_columns=Affichage compact en colonnes
com.sap.ip.bi.zen.rt.components.contextmenu.impl.delete=Supprimer
com.sap.ip.bi.zen.rt.components.filterpanel.impl.to=Termine \u00E0
com.sap.zen.firefly.impl.refresh=Actualiser
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_EMPTY_TITLE=Aucune donn\u00E9e \u00E0 afficher
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_columns=Affichage compact en colonnes
com.sap.zen.firefly.impl.CONTEXTMENU_id_desc=Cl\u00E9 par ordre d\u00E9croissant
com.sap.ip.bi.zen.rt.components.messageview.impl.NOTIFICATION_HEADER=Messages
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_rows=Supprimer z\u00E9ros dans les lignes
com.sap.zen.firefly.impl.CONTEXTMENU_long_text=Texte descriptif
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_top=Afficher totaux en haut
com.sap.ip.bi.zen.rt.components.messageview.impl.EXPAND=D\u00E9velopper
com.sap.ip.bi.zen.rt.components.messageview.impl.CLEAR_ALL=Initialiser tout
com.sap.zen.firefly.impl.TEXT_REFRESHED_ON=Dernier rafra\u00EEchissement le
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy=Hi\u00E9rarchie
com.sap.ip.bi.zen.rt.components.filterpanel.impl.varclearfilter=R\u00E9initialiser invites
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_drillpath=Aucun chemin d'exploration
com.sap.ip.bi.zen.rt.components.contextmenu.impl.change_drilldown=Modifier l'analyse descendante
com.sap.ip.bi.zen.rt.components.filterpanel.impl.usesearch=Utilisez la barre de recherche pour limiter le nombre de r\u00E9sultats.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.MORE_THAN_MAX_MEMBERS=D'autres d'entr\u00E9es sont disponibles. Veuillez affiner votre recherche.
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_columns=Supprimer z\u00E9ros dans les colonnes
com.sap.ip.bi.zen.rt.components.contextmenu.impl.include_members=Inclure uniquement les membres
com.sap.zen.firefly.impl.CONTEXTMENU_lower_level_node_alignment=Alignement de noeud de niveau inf\u00E9rieur
com.sap.ip.bi.zen.rt.components.contextmenu.impl.more=Autres...
com.sap.zen.firefly.impl.CONDITIONSDLG_RULES=R\u00E8gles
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_DIMENSION_NOT_SUPPORTED=DIMENSION non prise en charge pour {0}.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.forward_to_end=Aller \u00E0 la fin
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnColumns=Maximum de d\u00E9tails en colonnes
com.sap.ip.bi.zen.rt.components.filterpanel.impl.input=Entr\u00E9e
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_UNDERSPECIFIED=La s\u00E9lection dans {0}("{1}", {2}) est inf\u00E9rieure \u00E0 la valeur indiqu\u00E9e.
com.sap.zen.firefly.impl.TEXT_CREATED_BY=Cr\u00E9\u00E9(e) par
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_bottomn=N derniers
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.NOT_SUPPORTED={0} actuellement non pris en charge
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_DS=Type de source de donn\u00E9es non pris en charge\u00A0\: {0}
com.sap.zen.firefly.impl.resultset_too_large=La requ\u00EAte a retourn\u00E9 un nombre de r\u00E9sultats trop \u00E9lev\u00E9 pour \u00EAtre affich\u00E9. Pour afficher tous les r\u00E9sultats, filtrez votre s\u00E9lection. En option, vous pouvez utiliser la fonction d'exportation Excel pour afficher tous les r\u00E9sultats.
com.sap.ip.bi.ui.nonur.zen.table.SORTED_ASCENDING=Tri\u00E9 par ordre croissant. S\u00E9lectionner pour trier par ordre d\u00E9croissant.
com.sap.ip.bi.ui.nonur.zen.table.DATASOURCE_NOT_INSTANTIATED=Impossible d'instancier la source de donn\u00E9es
com.sap.ip.bi.zen.rt.components.contextmenu.impl.clear=R\u00E9initialiser
com.sap.zen.firefly.impl.total=Total
com.sap.ip.bi.ui.nonur.zen.table.COLID_INVALID_LONG=Largeur de colonne activ\u00E9e sur tableau crois\u00E9 {0} utilise l''index de colonne non valide {1}
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_NOT_CELL=La s\u00E9lection "{0}" ne fait pas r\u00E9f\u00E9rence \u00E0 une seule cellule.
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchies=Hi\u00E9rarchies
com.sap.ip.bi.webapplications.ui.items.analysis.control.sort_ascending=Trier par ordre croissant
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_sum_rounded=Somme cumul\u00E9e des valeurs arrondies
com.sap.ip.bi.zen.rt.components.ds.impl.NO_DISPLAY_TYPE=Aucun type d'affichage disponible pour le membre
com.sap.ip.bi.zen.rt.uiframework.controls.ILLEGAL_STATE=Etat non autoris\u00E9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_hierarchy=Trier par hi\u00E9rarchie
com.sap.zen.firefly.impl.CONTEXTMENU_text=Texte
com.sap.ip.bi.ui.nonur.zen.table.TitleAxisSeparator=par
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_IN_DEFAULT_GROUP=La source de donn\u00E9es "{0}" est affect\u00E9e au groupe de traitement "{1}". Le statut des sources de donn\u00E9es affect\u00E9es aux groupes de traitement ne peut pas \u00EAtre d\u00E9fini sur Accessible.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEASURE_NOT_FOUND=La mesure "{1}" dans {0}("{1}", {2}) est introuvable dans la source des donn\u00E9es.
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_INITIALIZED=La source de donn\u00E9es "{0}" n''est pas initialis\u00E9e.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key_no_display=Aucun affichage
com.sap.ip.bi.webapplications.ui.items.analysis.control.mod_context=Item "{0}", module {1}\u00A0\: "{2}"
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_counter=Nombre cumul\u00E9 de toutes les valeurs
com.sap.zen.firefly.runtimeVersion=16.178.0
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberexcludedtit=1 membre exclu
com.sap.ip.bi.zen.rt.components.filterpanel.impl.exclude=Exclure
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_divide=Diviser
com.sap.zen.firefly.impl.CONTEXTMENU_description_asc=Texte par ordre croissant
com.sap.ip.bi.zen.rt.components.messageview.impl.REMOVE=Supprimer
com.sap.ip.bi.ui.nonur.zen.table.GRAND_X={0} g\u00E9n\u00E9ral
com.sap.ip.bi.zen.rt.components.contextmenu.impl.ok=OK
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.REVERSE_SIGN_TWO_STRUC=L'inversion du signe est ignor\u00E9e pour les sources de donn\u00E9es contenant deux structures.
com.sap.ip.bi.zen.rt.components.dialog.variable.dlgtitle=Invites
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_display=Ne pas afficher
com.sap.ip.bi.zen.rt.components.filterpanel.impl.dimensions=Dimensions
com.sap.zen.firefly.impl.pause=Pause
com.sap.ip.bi.zen.rt.components.filterpanel.impl.clearfilter=R\u00E9initialiser filtres
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangeincludedtit=1 intervalle inclus
com.sap.ip.bi.zen.rt.components.contextmenu.impl.expand_level=D\u00E9velopper jusqu'au niveau
com.sap.zen.firefly.impl.text=Texte
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.singletones.CONVERT_ISSUE_STRING_TO_INT=Impossible de convertir {0} en nombre entier
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG3=Impossible d''instancier la source de donn\u00E9es "{0}" pour la requ\u00EAte vide
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG2=Impossible d''instancier la source de donn\u00E9es "{0}" pour la requ\u00EAte "{1}"
com.sap.ip.bi.zen.rt.components.contextmenu.impl.multi_totals=S\u00E9lectionner plusieurs totaux...
com.sap.zen.firefly.impl.CONTEXTMENU_display=Afficher
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nomemberforkey=Impossible de trouver le membre dans {0} pour la cl\u00E9 {1}.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_counter_only_normal=Nombre cumul\u00E9 de toutes les valeurs ne correspondant pas \u00E0 z\u00E9ro, nul ou erreur
com.sap.zen.firefly.impl.CONTEXTMENU_filter_keepMemberOnAxis=Filtrer membre
com.sap.zen.firefly.impl.SORTED_DESCENDING=Tri\u00E9 par ordre croissant. S\u00E9lectionner pour trier par ordre d\u00E9croissant
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_percent_a=Part en pourcentage
com.sap.ip.bi.zen.rt.components.contextmenu.impl.row_locking=Bloquer ligne
com.sap.ip.bi.zen.rt.components.tabstrip.impl.all_tabs_disabled=Aucun onglet n'est actif.
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_desc=Valeur de ratio par ordre d\u00E9croissant
com.sap.zen.firefly.impl.CONTEXTMENU_no_hier=Aucune hi\u00E9rarchie
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_UNEXPECTED_ARGUMENT=Argument inattendu
com.sap.ip.bi.zen.rt.components.contextmenu.impl.text_key=Texte et cl\u00E9
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesincludedtit={0} intervalles inclus
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEASURE_NON_ON_VISIBLE_AXIS=La mesure "{1}" dans {0}("{1}", {2}) ne fait pas r\u00E9f\u00E9rence aux lignes ni colonnes et ne peut donc pas servir pour la s\u00E9lection de donn\u00E9es.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomPercent=% le plus bas
com.sap.ip.bi.zen.rt.components.contextmenu.impl.FILTER_EXCLUDE=Exclure
com.sap.ip.bi.zen.rt.components.filterbar.impl.NO_VARIANT=Aucune variante
com.sap.ip.bi.zen.rt.components.filterpanel.impl.excludedranges=Intervalles exclus
com.sap.zen.firefly.impl.CONTEXTMENU_filter=Filtrer
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_TOO_MANY_CELLS_FOR_PIXEL_BASED_SCROLLING=Le nombre de cellules du tableau crois\u00E9 {0} d\u00E9passe la limite recommand\u00E9e lorsque l''option "D\u00E9filement bas\u00E9 en pixels" est activ\u00E9e. Contactez le d\u00E9veloppeur d''applications. Consultez la note SAP\u00A01931691 pour de plus amples informations.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.ok=OK
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_INITIAL_VIEW_PROPERTY=La propri\u00E9t\u00E9 de vue initiale {0} avec la valeur {1} n''est pas prise en charge actuellement.
com.sap.ip.bi.zen.rt.framework.jsengine.PENDING_SCRIPT=Traitement du script en attente se poursuit d\u00E9j\u00E0
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_rows=Affichage compact en lignes
com.sap.ip.bi.zen.rt.components.filterpanel.impl.from=Commence \u00E0
com.sap.zen.firefly.impl.CONTEXTMENU_key=Cl\u00E9
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.REVERSE_SIGN=L'inversion du signe est prise en compte pour ce calcul.
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_API=La m\u00E9thode API {0} {1} n''est pas prise en charge actuellement.
com.sap.ip.bi.zen.rt.components.ds.impl.GET_DATA_SELECTION_WRONG_VALUE=Valeur erron\u00E9e pour une des dimensions indiqu\u00E9es dans getData ou getDataAsString
com.sap.ip.bi.zen.rt.components.contextmenu.impl.edit_name=Modifier nom
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter=Filtre
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_percent=Diff\u00E9rence en pourcentage
com.sap.zen.firefly.impl.dimensions=Dimensions
com.sap.ip.bi.ui.nonur.zen.table.Row=Ligne
com.sap.ip.bi.zen.rt.components.contextmenu.impl.jump=Saut \u00E0
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.HEIGHT_CANNOT_BE_CHANGED_LONG=Un script a essay\u00E9 de modifier la propri\u00E9t\u00E9 de mise en forme "hauteur" pour le composant "{0}". Impossible de modifier la hauteur de ce composant
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_normalize_group_result=Contribution en pourcentage
com.sap.ip.bi.zen.rt.uiframework.services.renderserializaion.TEXT_ALREADY_ADD=Texte d\u00E9j\u00E0 ajout\u00E9 \u00E0 l'\u00E9lement actuel
com.sap.ip.bi.zen.rt.components.filterpanel.impl.unexpectederror=Erreur inattendue\u00A0\: {0}
com.sap.ip.bi.zen.rt.components.ds.impl.no_portal=Aucun portail n''est configur\u00E9 pour l''alias syst\u00E8me {0}.
com.sap.zen.firefly.impl.TEXT_REFRESHED=Dernier rafra\u00EEchissement
com.sap.zen.firefly.impl.TEXT_VARIABLES=Variables
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nomembers=Aucun membre
com.sap.zen.firefly.impl.cancel=Interrompre
com.sap.zen.firefly.impl.SORTED_ASCENDING=Tri\u00E9 par ordre croissant. S\u00E9lectionner pour trier par ordre d\u00E9croissant
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValueForType=Valeur {0} non valide pour type {1}
com.sap.ip.bi.zen.rt.components.filterpanel.impl.showselectedranges=Afficher intervalles s\u00E9lectionn\u00E9s
com.sap.ip.bi.ui.nonur.zen.table.EXC_UNKNOWN_SORTING=Assertion\u00A0; \u00E9tat de tri inconnu\u00A0\: {0}
com.sap.zen.firefly.impl.saveTile=Sauvegarder comme vignette
com.sap.zen.firefly.impl.ColWidthDblClk=Double-cliquer pour ajuster la largeur de colonne
com.sap.ip.bi.zen.rt.components.filterpanel.impl.includedmembers=Membres inclus
com.sap.ip.bi.zen.rt.components.ds.impl.GET_DATA_SELECTION_WRONG_DIM_OR_MEASRUE=Un probl\u00E8me est survenu avec l'indicateur ou la dimension que vous vouliez s\u00E9lectionner \u00E0 l'aide de getData ou getDataAsString.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.loadmembers=Chargement de membres en cours...
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENAnd=et
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cond_formatting=Mise en forme conditionnelle
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.singletones.CONVERT_ISSUE_STRING_TO_FLOAT=Impossible de convertir {0} en nombre flottant
com.sap.ip.bi.zen.rt.components.filterpanel.impl.excludedmembers=Membres exclus
com.sap.ip.bi.ui.nonur.zen.table.COLID_INVALID_SHORT=Largeur de colonne non valide {0}
com.sap.zen.firefly.impl.CONTEXTMENU_id_asc=Cl\u00E9 par ordre croissant
com.sap.ip.bi.zen.rt.components.filterpanel.impl.membersincludedtit={0} membres inclus
com.sap.ip.bi.webapplications.ui.items.analysis.control.0001_no_ur_ctrl=Ceci n'est pas un contr\u00F4le UR
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_mod_name=SET_MODULE_STATE \: aucun alias de module indiqu\u00E9
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.AUTO_CANNOT_BE_CHANGED_SHORT=Les scripts ne peuvent pas modifier la valeur "auto".
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_CLOSE=OK
com.sap.zen.firefly.impl.CONTEXTMENU_text_key=Texte et cl\u00E9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.select_filter=Filtrer membres...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.id_desc=Cl\u00E9 en ordre d\u00E9croissant
com.sap.ip.bi.zen.rt.components.contextmenu.impl.description_desc=Texte en ordre d\u00E9croissant
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.AUTO_CANNOT_BE_CHANGED_LONG=Un script a essay\u00E9 de modifier la propri\u00E9t\u00E9 de mise en forme "{0}" avec la valeur "auto" pour le composant "{1}". Les scripts ne peuvent pas modifier la valeur "auto".
com.sap.ip.bi.zen.rt.components.contextmenu.impl.row_unlocking=D\u00E9bloquer ligne
com.sap.ip.bi.zen.rt.components.contextmenu.impl.id_asc=Cl\u00E9 en ordre croissant
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomN=N le plus bas
com.sap.zen.firefly.impl.TEXT_CREATED=Cr\u00E9\u00E9(e)
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopSum=Total le plus \u00E9lev\u00E9
com.sap.ip.bi.zen.rt.components.filterpanel.impl.dimmembernotcreated=Impossible de cr\u00E9er le membre de dimension dans getMembersForComponentList
com.sap.ip.bi.ui.nonur.zen.table.COLWIDTH_INVALID_SHORT=Largeur de colonne non valide {0}
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_SYSTEM=Impossible d''instancier la source de donn\u00E9es "{0}" pour le nom de syst\u00E8me vide
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectnewmembers=S\u00E9lectionner membres
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_min=Valeur minimale mobile
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_MEMBER_NOT_FOUND=Impossible de trouver le membre "{2}" de la dimension "{1}" dans la s\u00E9lection "{0}". Cela peut \u00EAtre d\u00FB au filtre utilis\u00E9.
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_asc=Valeur de ratio par ordre croissant
com.sap.ip.bi.zen.rt.components.filterpanel.impl.text=Texte
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopPercent=% le plus \u00E9lev\u00E9
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_limit_on_rows=Auc. nouv. ligne \: l'axe est accessible mais toutes les caract. ne peuvent pas \u00EAtre d\u00E9finies de mani\u00E8re interactive.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.back=Retour
com.sap.ip.bi.zen.rt.components.filterpanel.impl.key=Cl\u00E9
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_not_possible=Affichage compact impossible avec la dimension {0}
com.sap.zen.firefly.impl.CONTEXTMENU_set_as_filter=D\u00E9finir comme filtre
com.sap.zen.firefly.impl.CONTEXTMENU_decimal_places=D\u00E9cimales
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENEvaluateRulesWith=\u00C9valuer \: r\u00E8gles avec
com.sap.ip.bi.zen.rt.components.filterpanel.impl.filter=Filtre
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_rank=Num\u00E9ro de classement
com.sap.ip.bi.zen.rt.components.contextmenu.impl.detail_calc=Ajouter calcul dynamique
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units_header=Afficher les deux dans l'en-t\u00EAte
com.sap.zen.firefly.impl.TEXT_CHANGED=Derni\u00E8re modification
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectsinglerange=S\u00E9lectionner plage individuelle
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_DESCRIPTION=Description de l'InfoProvider
com.sap.ip.bi.zen.rt.components.filterpanel.impl.toomany=Trop de r\u00E9sultats. Affinez votre recherche.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.medium_text=Description moyenne
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchy_select=S\u00E9lectionner hi\u00E9rarchie
com.sap.ip.bi.ui.nonur.zen.table.MeasureStructureText=Indicateurs
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_SELECT=Chemin d'exploration...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.based_on_measure=Bas\u00E9 sur l'indicateur
com.sap.zen.firefly.impl.prompts=Invites
com.sap.ip.bi.zen.rt.components.contextmenu.impl.set_as_filter=D\u00E9finir comme filtre
com.sap.zen.firefly.impl.CONTEXTMENU_children_above_parent=Enfants au-dessus du parent
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros_rows=Supprimer z\u00E9ros dans les lignes
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_limit_on_cols=Auc. nouv. colonne \: l'axe est accessible ms ttes les caract. ne peuvent pas \u00EAtre d\u00E9f. de mani\u00E8re interactive.
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TITLE=Aucune donn\u00E9e \u00E0 afficher
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros=Supprimer z\u00E9ros
com.sap.ip.bi.zen.rt.components.contextmenu.impl.drillpath_select_dialog_title=S\u00E9lectionner chemin d'exploration
